
html {
	height:100%; 
	padding:35px 35px 0px 35px;
	background-color:#ffffff;
}

body {
	margin: 0px; 
	padding: 0px;
	height: 100%;
	width: 100%;
	background-color: #ffffff;
	position: relative;
	left: 0;
	top: 0;
	z-index: 0;
}

#noJS {
	text-align: center;
}

#home {	
	position:relative;
	top:50%;
	left:50%;
	width:440px;
	height:60px;
	padding:5px;
	overflow:hidden;
	margin-top:-60px;/* half element's height */
	margin-left:-180px;/* half element's width */
	background: url(../art/zanotta.gif) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
}

#home a {	
	width:60px;
	margin-left:185px;
	display:block; 
	font-size:13px;
	color:#000000;
	text-decoration:none;
}

#home a:hover {
	color:#DDDDDD;
}



#layer {	
	position:absolute;
	top:50%;
	left:50%;
	width:700px;
	height:390px;
	margin-top:-185px;/* half elements height */
	margin-left:-350px;/* half elements width */
	visibility:hidden;
	background-color:white;
	z-index:1;
}

#here {
	z-index:-1;
}

#iFrame		{ z-index:2; }
#iFrame a	{ 
			width: 99%;
			display:block; 
			padding-left:5px;
			color:white; 
			line-height:20px;
			text-decoration:none; 
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
			font-size:12px;
			font-weight:bold;
		}
		
		
.middle 	{
			width:100%;
			display:block;  
			position:relative;
			top:300px;
}

.bottom 	{
			width:100%;
			display:block;  
			position:fixed;
			_position:absolute; /* IE6 */
			bottom:0;
			background-color:white;
			color:#000;
			line-height:35px;
			text-decoration:none; 
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
			font-size:10px;
}